From: =?utf-8?q?Yunusemre_=C5=9Eent=C3=BCrk?=
 <yunusemre.senturk@pardus.org.tr>
Date: Wed, 24 Apr 2019 10:33:43 +0300
Subject: Fix prefix under Makefile for Pardus
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Signed-off-by: Yunusemre Şentürk <yunusemre.senturk@pardus.org.tr>
---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index e33722e..f930473 100644
--- a/Makefile
+++ b/Makefile
@@ -87,7 +87,7 @@ define generate-manpage-rule =
 endef
 
 DESTDIR ?=
-prefix ?=	/usr/local
+prefix ?=	/usr
 bindir ?=	$(prefix)/bin
 datadir ?=	$(prefix)/share
 mandir ?=	$(datadir)/man
